﻿table.nsa,table.tecspec{
	border-collapse:collapse;width:100%;
}

table.nsa tr:nth-child(odd)	{background-color:#F6F4F0;}
table.nsa tr:nth-child(even)	{background-color:#ffffff;}

table.nsa th{
	color:#ffffff;background-color:#555555;border:1px solid #555555;font-size:16px;padding:3px;vertical-align:top;text-align:right;
}

table.nsa td{
	border:1px solid #d4d4d4;padding:5px;padding-top:7px;padding-bottom:7px;vertical-align:top;
}




table.ded,table.tecspec{
	border-collapse:collapse;width:100%;
}

table.ded tr:nth-child(odd)	{background-color:#F6F4F0;}
table.ded tr:nth-child(even)	{background-color:#ffffff;}

table.ded th{
	color:#ffffff;background-color:#555555;border:1px solid #555555;font-size:12px;padding:3px;vertical-align:top;text-align:right;
}

table.ded td{
	border:1px solid #d4d4d4;padding:5px;padding-top:7px;padding-bottom:7px;vertical-align:top;
}




table.backup,table.tecspec{
	border-collapse:collapse;width:100%;
}

table.backup tr:nth-child(odd)	{background-color:#F6F4F0;}
table.backup tr:nth-child(even)	{background-color:#ffffff;}

table.backup th{
	color:#ffffff;background-color:#555555;border:1px solid #555555;font-size:12px;padding:3px;vertical-align:top;text-align:right;
}

table.backup td{
	border:1px solid #d4d4d4;padding:5px;padding-top:7px;padding-bottom:7px;vertical-align:middle;
}




table.partner,table.tecspec{
	border-collapse:collapse;width:100%;
}

table.partner tr:nth-child(odd)	{background-color:#ffffff;}
table.partner tr:nth-child(even)	{background-color:#ffffff;}
;
table.partner th{
	color:#ffffff;background-color:#555555;border:1px solid #555555;font-size:12px;padding:3px;vertical-align:top;text-align:right;
}

table.partner td{
	border:1px solid #d4d4d4;padding:5px;padding-top:7px;padding-bottom:7px;vertical-align:center;
}

table.voip-plans tr th, table.voip-plans tr td { padding: 5px; border-collapse: collapse; }
table.voip-plans tr th { color: #fff; font-size: 1.3em; }
table.voip-plans tr th.voip-column1 { background-color: #0089cf; }
table.voip-plans tr th.voip-column2 { background-color: #41ad49; }
table.voip-plans tr th.voip-column3 { background-color: #f7941e; }
table.voip-plans tr td { border: 1px solid black;  border-collapse: collapse!important; }

